Product comparison
Compare suitable products in the same category by features, prices and retailers.
Add a comparable product
Up to 3 products at onceTP-Link ADSL2+ Router Modem
Model: TD-8816Feature comparison
Feature scoreSummary
Based on 0 shared features. Scores are relative to this selection. Prices, product tests and personal preferences are outside this score.
No overall winner yet
Feature scoring is not yet configured for this category.
How scoring works
Each shared eligible feature has equal weight. For “higher preferred”, each pair contributes own value ÷ sum of both values; for “lower preferred”, the other value ÷ sum of both values. The average across features and other products × 100 gives the score. Equal values give 50 points; larger differences matter more. This is a relative comparison, not a test rating. Missing or conflicting values are omitted for all products.
Technical specifications
Only products in the same category| Feature | Trust 56K V92 External UK Modem 56 Kbit/s13122 | TP-Link ADSL2+ Router ModemTD-8816 |
|---|---|---|
| Brand / provider | Trust | TP-Link |
| Category | Modems | Modems |
| Offers | 0 | 0 |
| Total price | No price currently available | No price currently available |
| Rating | ★ 0,0 (0) | ★ 0,0 (0) |
| Min. benötigter Speicherplattenplatz | 10 MB | – |
| Minimum Prozessor | Pentium | – |
| Min. benötigter RAM | 16 MB | – |
| Data Link Protokolle | V92 | – |
| Modemgeschwindigkeit | 56 Kbit/s | – |
| Weitere Anschlüsse | Serial port | – |
| Netzteiltyp | – | 9VDC/0.6A PSU |
| Konformität mit Industriestandards | – | IEEE 802.3, IEEE802.3u |
| Mindestsystemvoraussetzungen | Serial port x 1 (free), CD-ROM drive, OS | – |
| Unterstützte Protokolle | – | ATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) |
| Netzwerkfunktionen | – | Fast Ethernet |
| Height | 30 mm | 28 mm |
| Width | 150 mm | 165 mm |
| Depth | 117 mm | 108 mm |
| Abwärts gerichtete Datenrate | – | 24 Mbit/s |
| Aufwärts gerichtete Datenrate | – | 3.5 Mbit/s |
| Modem (RJ-11) Port | – | 1 |
| Brand | Trust | TP-Link |
| Manufacturer part number | 13122 | TD-8816 |
| MAC Adressen Filtern | – | Yes |
| Konnektivität LEDs | – | Y |
| Spezielle Eigenschaften | Windows Plug & Play | – |
| Relative Luftfeuchtigkeit in Betrieb | – | 10 - 90% |
| Temperaturbereich bei Lagerung | – | -40 - 70 °C |
| Kompatibilität | PC | – |
| Betriebstemperatur | – | 0 - 40 °C |
| Anzahl Ethernet-LAN-Anschlüsse (RJ-45) | – | 1 |
| Gleichstrom-Anschluss (DC) | – | Yes |
| Kompatible Betriebssysteme | Windows 98, ME, 2000, XP | – |
All prices and retailers
Sorted by the lowest total priceTrust 56K V92 External UK Modem 56 Kbit/s
TP-Link ADSL2+ Router Modem
Similar products
Only products in the same category
WAI helps with product search, comparisons and complaints.
Delete history
Delete this WAI history?